use ops_keeper::types::PendingOp;

use crate::{error::ControllerError, orchestrator::OrchestratorClient};

pub async fn run(op: &PendingOp, orc: &OrchestratorClient) -> Result<(), ControllerError> {
    orc.restart(&op.target).await
}
